[CONFIG]
language=0
path=C:\Users\Administrator\Desktop\USBRecord-2018-4-8\usb-record\
login=admin
vol1=27
vol2=18
showmain=1
hidemain=0
showphone=1
auotrun=1
inmemo=0
outmemo=0
hooknum=0
auotseco=0
secovalue=
auotdate=0
datevalue=
inbegin=0
outbegin=1
callseco=0
callvalue=
rate=0
play=0
agc=0
log=1
outline=0
bug=0
starcall=8
stopcall=47
starlimit=27
hostcode=
codeset=0
delecallin=
delecityout=
delelongout=
hostmobile=
othermobile=0
left=1559
right=1851
top=87
bottom=757
[admin]
userpswd=MrFz+Sqerml89Oxpadufzg==
autosave=1
autologin=0
[gsm]
talkway=2
simcarno=1
autocallinmsg=0
autocalloutmsg=0
automissedcallmsg=0
leavemsgmaxtime=10
autoenablevoiceanswer=1
enabelleavemsgtime1=0
enabelleavemsgtime2=0
leavemsgenabelmon=1
leavemsgenabeltues=0
leavemsgenabelwed=0
leavemsgenabelthurs=0
leavemsgenabelfrid=0
leavemsgenabelsatur=0
leavemsgenabelsun=0
leavemsgplayfile=C:\Users\lenovo.lenovo-PC\Desktop\voice.wav
leavemsgstarttime1=34620
leavemsgendtime1=34740
leavemsgstarttime2=60416
leavemsgendtime2=60416
leavemsringnumber=1
